/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: 'Noto Sans TC', sans-serif; overflow-x: hidden; position: relative; background: #1d1c1f;}
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1366px; width: 100%; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: clamp(16px, 1.3vw, 18px); line-height:1.8; color: #fff; letter-spacing: 0; font-weight: 400; padding-top: 0px;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}

.demo-section { padding-left: 5%; padding-right: 5%;}
.demo-section-2 { padding-left: 10%; padding-right: 10%;}

.font-size-18 { font-size: clamp(16px, 1.3vw, 18px);}
.font-size-20 { font-size: clamp(18px, 1.5vw, 20px);}
.font-size-21 { font-size: clamp(18px, 1.5vw, 21px);}
.font-size-22 { font-size: clamp(20px, 1.7vw, 22px);}
.font-size-24 { font-size: clamp(20px, 1.9vw, 24px);}
.font-size-26 { font-size: clamp(20px, 2.1vw, 26px);}
.font-size-28 { font-size: clamp(22px, 2.2vw, 28px);}
.font-size-30 { font-size: clamp(22px, 2.5vw, 30px);}
.font-size-32 { font-size: clamp(22px, 2.7vw, 32px);}
.font-size-36 { font-size: clamp(22px, 3.3vw, 36px); line-height: 1.3;}
.font-size-40 { font-size: clamp(24px, 3.5vw, 40px); line-height: 1.3;}
.font-size-42 { font-size: clamp(24px, 3.5vw, 42px); line-height: 1.3;}
.font-size-44 { font-size: clamp(24px, 3.5vw, 44px); line-height: 1.3;}
.font-size-48 { font-size: clamp(24px, 3.5vw, 48px); line-height: 1.3;}
.font-size-60 { font-size: clamp(28px, 4vw, 60px); line-height: 1.2;}
.font-size-70 { font-size: clamp(32px, 4.4vw, 70px); line-height: 1.1;}

.font-roboto { font-family: "Roboto", sans-serif;}

.color-blue { color: #5691ce;}
.color-green { color: #009fb4;}
.color-white { color: #fff;}

.align-center { text-align: center !important;}
.align-left { text-align: left !important;}
.align-right { text-align: right !important;}
.align-justify { text-align: justify!important;}

.weight-100 { font-weight: 100;}
.weight-300 { font-weight: 300;}
.weight-400 { font-weight: 400;}
.weight-500 { font-weight: 500;}
.weight-700 { font-weight: 700;}
.weight-900 { font-weight: 900;}

.p-layout { margin: 0; padding:0 0 calc(20px + 1.5%) 0; font-weight: 400; line-height: 1.8; font-size: clamp(16px, 1.3vw, 18px);}

.layout-wrap { display: flex; flex-direction: column; flex-wrap: wrap;}
.layout-nowrap { display: flex; flex-direction: column; flex-wrap: nowrap;}

.hr-type-1 { padding: 0 !important; margin: 20px 0 !important;}

.banner { position: relative;}

.banner-pc, .banner-mobile { position: relative;}
.banner-mobile { display: none !important;}

.loop .owl-dots { display: none;}
.loop .owl-item {position: relative; }
.loop .owl-nav { position: absolute; top:50%; transform: translateY(-50%); width: 100%; z-index: 11; margin-top: 0 !important ;}
.loop .owl-prev, .loop .owl-next { position:absolute; z-index:100; top:50%; transform: translateY(-50%); background:none !important;}
.loop .owl-prev { left:15px; }
.loop .owl-next { right:15px;}
.loop .owl-prev:before, .loop .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:70px; color: #fff; opacity: 0.5;transition: all 0.4s ease-out 0s;width: 25px; height: 25px; background-size: contain; display: block; border-width: 2px 2px 0 0; border-style: solid; border-color: #fff;}
.loop .owl-prev:before { content: ""; transform: rotate(-135deg); }
.loop .owl-next:before { content: ""; transform: rotate(45deg);}
.loop .owl-prev:hover:before, .loop .owl-next:hover:before { opacity: 1;}
.loop .owl-stage-outer {z-index: 2;}
.loop .owl-dots { position: absolute; z-index: 100; bottom: 5%; width: 100%; text-align: center !important; padding: 0 0px; }
.loop .owl-dots .owl-dot span, .loop  .owl-dots .owl-dot span { background: #fff !important; width: 10px !important; height: 10px !important;}
.loop .owl-dots .owl-dot.active span, .loop  .owl-dots .owl-dot:hover span { background: #d6b03a !important; }

.idx-about-section { position: relative; padding: calc(20px + 5%) 0; }
.idx-about-section-content { display: flex; flex-direction: row; flex-wrap: wrap;}
.idx-about-section-content > div { width: 50%;}
.idx-about-section-content > div:nth-of-type(1) { padding-left: 5%; padding-top: calc(20px + 2%); position: relative; z-index: 2;}
.idx-about-pto { border-radius: 6vw 0; width: 100%;}
.idx-about-bg-1 { position: absolute; z-index: -1; width: 55%; padding-bottom: 55%; top:-15%; left: -18%; border-radius: 100%; border: 1px solid #9a8a78; opacity: 0.5;}
.idx-about-bg-2 { position: absolute; z-index: -1; width: 48%; padding-bottom: 48%; top:10%; left: 6%; border-radius: 100%; border: 1px solid #9a8a78; opacity: 0.25;}

.idx-about-data { max-width: 683px; margin: 0 0 0 auto; padding-right: 50px;}
.idx-about-title { position: relative; padding: 25px 0; margin-bottom: 30px; padding-left: 2.5vw;}
.idx-about-title:before { position: absolute; content: ""; top: 0; left: 20%; width: 100%; height: 1px; background:#fff; opacity: 0.5;}
.idx-about-title:after { position: absolute; content: ""; bottom: 0; left: 0%; width: 64%; height: 1px; background:#fff; opacity: 0.5;}

.title-1 { padding:0 0 15px 0; margin:0 0 0 0; font-weight: 400; color: #fff; font-size: clamp(22px, 2.5vw, 30px);; position: relative; line-height: 1.2; font-family: "Noto Sans TC", sans-serif; letter-spacing: 0;}
.title-en { font-weight: 400; color: #9a8a78; font-size: clamp(22px, 2.5vw, 30px); position: relative; line-height: 1; font-family: "Noto Serif TC", sans-serif;}

.btn01 { width: 240px; height: 60px; padding: 0 20px; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; background: #9a8a78; position: relative; overflow: hidden; }
.btn01:before, .btn01:after { content: ""; position: absolute; width: 250px; height: 250px; left: 50%; top: 50%; background: #caab88; border-radius: 100%; transform:translate(-50%,-50%) scale(0.3);transition: all 0.35s ease-out 0s;}
.btn01:before { transform-origin: 0% 100%; }
.btn01:after { transform-origin: 100% 0%; }
.btn01:hover:before, .btn01:hover:after { transform:translate(-50%,-50%) scale(1);}
.btn01:hover > div { padding: 0 25px;}
.btn01 > div { font-size: clamp(14px, 1.6vw, 17px);  color: #1d1c1f !important; position: relative; z-index: 2; line-height: 1; font-weight: 700;font-family: "Noto Serif TC", sans-serif; padding: 0 15px;transition: all 0.35s ease-out 0s;}
.btn01 > div:before, .btn01 > div:after { content: ""; position: absolute; top:50%; transform: translateY(-50%); width:12px; height: 1px; background: #1d1c1f;}
.btn01 > div:before { left: 0;}
.btn01 > div:after { right: 0;}
.btn01:hover > div { color: #1d1c1f !important;}

.title02 { width: fit-content; margin: 0 auto 45px auto; padding-bottom: 12px; position: relative; display: flex; flex-direction: column; flex-wrap: nowrap; align-items: center;}
.title02:after { content: ""; position: absolute; width: 200px; height: 1px; background: #9a8a78; bottom: 0; left: 50%; transform: translateX(-50%);}
.title02 > div { position:relative; line-height: 1; padding-bottom: 10px; font-size: clamp(22px, 2.5vw, 30px);}
.title02 > div > img { position: absolute; width: 34px; top:-20px; left: -34px;}
.title02 > span { color: #9a8a78;font-size: clamp(20px, 1.7vw, 22px);line-height: 1; font-family: "Noto Serif TC", sans-serif;}

.idx-dr-bg { background: url("../images/idx-dr-bg.jpg") no-repeat top center / cover;}

.swiper-slide {}

.idx-dr-content {display: flex; flex-direction: row; flex-wrap:nowrap; opacity: 0;transition: all 0.2s ease-out 0s; }
.idx-dr-content > div:nth-of-type(1) { width: 40%; padding: calc(20px + 2.5%) 0 calc(20px + 7%) 0;}
.idx-dr-content > div:nth-of-type(2) { width: 60%; overflow: hidden;}
.idx-dr-pto { object-fit: cover; width: 100%; height: 100%;transition: all 1s ease-in-out 0s; opacity: 0; transform: translateY(-20%); }
.idx-dr-data { max-width: 488px; width: 100%; margin: 0 0 0 auto; padding: 0 calc(30px + 9%); display: flex; flex-direction: column; flex-wrap:nowrap;}
.idx-dr-name { letter-spacing: 0.2rem; color: #6b5e4e; font-size: 22px; line-height: 1.2; padding-bottom: 24px;}
.idx-dr-pto-s { padding-bottom: 18px;transition: all 1s ease-in-out 0.3s;opacity: 0;  transform: translateY(20%);}
.idx-dr-pto-s img { width: 100%;}
.idx-dr-title { color: #6b5e4e; font-size: 16px; line-height: 1; padding-bottom: 10px;}
.idx-dr-info { color: #1d1c1f; font-size: 19px; line-height: 1.3; padding-bottom: 20px;}
.idx-dr-btn { transition: all 1s ease-in-out 0.8s;opacity: 0; }

.swiper-slide-active .idx-dr-content { opacity: 1;}
.swiper-slide-active .idx-dr-pto { opacity: 1; transform: translateY(0%);}
.swiper-slide-active .idx-dr-pto-s { opacity: 1; transform: translateY(0%);}
.swiper-slide-active .idx-dr-btn { opacity: 1; }

.swiper-slide:nth-child(even) .idx-dr-content > div:nth-of-type(1) { order: 2;}
.swiper-slide:nth-child(even) .idx-dr-content > div:nth-of-type(1) .idx-dr-data { margin: 0 auto 0 0;}
.swiper-slide:nth-child(even) .idx-dr-content > div:nth-of-type(2) { order: 1;}

.swiper-next, .swiper-prev { width: 25px !important; height: 25px !important; border-radius: 100%; background: transparent; position: absolute; z-index: 2; display: none; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; top:calc(50% - 20px);}
.swiper-next:after, .swiper-prev:after { content: ""; display: block; width: 15px; height: 15px ; border-width: 1px 1px 0 0; border-color: #fff; border-style: solid;}
.swiper-prev:after { transform: rotate(-135deg); }
.swiper-next:after { transform: rotate(45deg); }
.swiper-prev { left: 10px;}
.swiper-next { right: 10px;}

.swiper-pagination {  padding: 0 20px 20px 20px;}
.swiper-pagination-bullet { width: 8px !important; height: 8px !important; opacity: 0.4; background: #fff !important; margin-left: 6px !important; margin-right: 6px !important;}
.swiper-pagination-bullet-active { opacity: 1; }

.idx-bottom-section { padding: calc(20px + 5%) 5%;}

.idx-service-section { padding-bottom: calc(20px + 2%); display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-between; padding-top: 20px;}
.idx-service-section > a {width: 31%; display: flex; flex-wrap: wrap; flex-direction: row; align-items: flex-start; padding-bottom: calc(20px + 4%); }
.idx-service-section > a:hover .idx-service-btn {background: #9a8a78; color: #fff; }
.idx-service-section > a:hover .idx-service-title:before { transform: scale(3); transform-origin: 100% 0%;}
.idx-service-section > a > div:nth-of-type(1) {width: 90px; text-align: center;}
.idx-service-section > a > div:nth-of-type(1) img { max-width: 90px; max-height: 79px;}
.idx-service-section > a > div:nth-of-type(2) {width: calc(100% - 90px); padding-left: 30px; }
.idx-service-title { position: relative; letter-spacing: 0.2rem; font-size: clamp(20px, 1.9vw, 24px); width: fit-content; line-height: 1.2;  margin-bottom: 12px; color: #fff;}
.idx-service-title:before { position: absolute; content: ""; width: 30px; height: 30px; border-radius: 100%; background: #9a8a78; opacity: 0.2; z-index: -1; top:-10px; left: -12px;transition: all 0.3s ease-out 0s; }
.idx-service-title:after { position: absolute; content: ""; width: 15px; height: 15px; border-radius: 100%; background: #9a8a78; opacity: 0.2; z-index: -1; bottom:-5px; right: 0px;}
.idx-service-data { font-size: 15px; color: #9a8a78; line-height: 1.2; padding-bottom: 20px;}
.idx-service-btn { display: block; width: fit-content;line-height: 1; border: 1px solid #9a8a78; padding: 5px 12px 7px 12px; text-transform: uppercase; font-size: 13px; font-family: "Noto Serif TC", sans-serif; color: #9a8a78;transition: all 0.4s ease-out 0s;}

.loop3 { padding-bottom: calc(20px + 1.5%);}
.loop3 .owl-dots { }
.loop3 .owl-item {position: relative; }
.loop3 .owl-nav { position: absolute; top:calc(50% - 40px); width: 100%; z-index: 11;}
.loop3 .owl-prev, .loop3 .owl-next { position:absolute; z-index:100; top:40%; transform: translateY(-50%); background:none !important; width: 30px; height: 100px; border-style: solid !important; border-color: #d6b03a !important;}
.loop3 .owl-prev { left:-34px;border-width: 3px 0 3px 3px !important;  }
.loop3 .owl-next { right:-35px;border-width: 3px 3px 3px 0 !important; }
.loop3 .owl-prev:before, .loop3 .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:70px; color: #fff; transition: all 0.4s ease-out 0s;width: 16px; height: 16px; background-size: contain; display: block; border-width: 2px 2px 0 0; border-style: solid; border-color: #d6b03a;}
.loop3 .owl-prev:before { content: ""; transform: rotate(-135deg); margin-left: 10px; }
.loop3 .owl-next:before { content: ""; transform: rotate(45deg);}
.loop3 .owl-prev:hover:before, .loop3 .owl-next:hover:before { }
.loop3 .owl-stage-outer {z-index: 2;}
.loop3 .owl-dots { position: absolute; z-index: 100; bottom: -15px; width: 100%; text-align: center !important; padding: 0 0px; }
.loop3 .owl-dots .owl-dot span, .loop3  .owl-dots .owl-dot span { background: #fff !important; width: 8px !important; height: 8px !important; opacity: 0.4;}
.loop3 .owl-dots .owl-dot.active span, .loop3  .owl-dots .owl-dot:hover span { opacity: 1; }

.idx-blog-link { display: block;background: rgba(255,255,255,.05); border-radius: 45px; padding: calc(20px + 4%) calc(20px + 5%);}
.idx-blog-link:hover { background: #7d6c5a;}
.idx-blog-title {font-size: clamp(20px, 1.9vw, 24px); line-height: 1.2; padding-bottom: 12px; color: #fff;}
.idx-blog-data { font-size: 15px; font-weight: 300; line-height: 1.6; color: #fff;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;}


@media only screen and (max-width: 1279px) {
	body { padding-bottom: 51px;}
	#content { padding-top: 60px;}
	
	.banner-pc { display: none !important}
	.banner-mobile { display: block !important; }
}

@media only screen and (max-width: 980px) {
	.idx-about-section-content > div { width: 100%;}
	.idx-about-section-content > div:nth-of-type(1) { padding-right: 5%; padding-top: 0; padding-bottom: calc(20px + 4%);}
	.idx-about-section-content > div:nth-of-type(2) { padding: 0 5%;}
	.idx-about-data { max-width: 100%; padding-right: 0px;}
	.idx-about-title:before { width: 80%;}
	
	.btn01 { width: 180px; height: 50px; }
	
	.idx-service-section > a {width: 47%;  }
	
}
@media only screen and (max-width: 768px) {
	.idx-dr-content > div:nth-of-type(1) { width: 100%; padding: calc(20px + 3%) 0 calc(40px + 4%) 0;}
	.idx-dr-content > div:nth-of-type(2) { display: none;}
	.swiper-next, .swiper-prev { display: flex;}
	.idx-dr-data { max-width: 100%;padding: 0 calc(20px + 3%);}
	.idx-dr-info { font-size: 17px;}
	.swiper-pagination {  padding: 0 20px 10px 20px;}
}
@media only screen and (max-width: 640px) {
	.loop .owl-prev:before, .loop .owl-next:before { width: 15px; height: 15px;}
	
	.idx-service-section > a {width: 100%;  }
	.idx-service-section > a > div:nth-of-type(1) {width: 60px; }
	.idx-service-section > a > div:nth-of-type(1) img { max-width: 60px; max-height: 60px;}
	.idx-service-section > a > div:nth-of-type(2) {width: calc(100% - 60px); padding-left: 20px; }
}
@media only screen and (max-width: 570px) {
	
}

@media only screen and (max-width: 414px) {
	
}

@media only screen and (max-width: 320px) {
	
	
}